<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <article class="detail detail--resident">
      <section class="detail__section">
        <header class="header">
          <h1 class="detail__title">Resident title</h1>
        </header>
        <div class="detail__intro body">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum?</p>
        </div>
        <section class="index index--shows">
          <div class="index__inner">
            <h2 class="index__title">Shows</h2>
            <div class="index__content">
              {{> components-block-show(title: "show Dj Kong", mixcloud: "TheWordMagazine/kong-dj-091019/" }}
              {{> components-block-show(title: "show Céline Gillain", mixcloud: "TheWordMagazine/céline-gillain-presents-relief/" }}
              {{> components-block-show(title: "show Stroom", mixcloud: "TheWordMagazine/stroom-with-mogi-091019/" }}
              {{> components-block-show(title: "show Schiev", mixcloud: "TheWordMagazine/schiev-presents-a-simple-radio-show-091019/" }}
              {{> components-block-show(title: "show Dj Kong", mixcloud: "TheWordMagazine/kong-dj-091019/" }}
              {{> components-block-show(title: "show Céline Gillain", mixcloud: "TheWordMagazine/céline-gillain-presents-relief/" }}
              {{> components-block-show(title: "show Stroom", mixcloud: "TheWordMagazine/stroom-with-mogi-091019/" }}
              {{> components-block-show(title: "show Schiev", mixcloud: "TheWordMagazine/schiev-presents-a-simple-radio-show-091019/" }}
              {{> components-block-show(title: "show Dj Kong", mixcloud: "TheWordMagazine/kong-dj-091019/" }}
              {{> components-block-show(title: "show Céline Gillain", mixcloud: "TheWordMagazine/céline-gillain-presents-relief/" }}
              {{> components-block-show(title: "show Stroom", mixcloud: "TheWordMagazine/stroom-with-mogi-091019/" }}
              {{> components-block-show(title: "show Schiev", mixcloud: "TheWordMagazine/schiev-presents-a-simple-radio-show-091019/" }}
            </div>
          </div>
        </section>
      </section>
      <section class="detail__section">
        {{> components-gallery-basic }}
        {{> components-socials }}
      </section>
    </article>
  </main>
  {{> components-footer }}
</div>
